Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1139048

Summary: Fix -debuginfo
Product: [Fedora] Fedora Reporter: Ville Skyttä <ville.skytta>
Component: accumuloAssignee: Christopher Tubbs <ctubbsii>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ctubbsii, mizdebsk
Target Milestone: ---Keywords: Patch, Regression
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: accumulo-1.6.0-7.fc21 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-27 09:50:47 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    
Attachments:
Description Flags
Fix -debuginfo none

Description Ville Skyttä 2014-09-07 19:54:54 UTC
'git am'able fix attached, let me know if you'd like me to push and build this for devel.

Comment 1 Ville Skyttä 2014-09-07 19:54:57 UTC
Created attachment 935201 [details]
Fix -debuginfo

Comment 2 Christopher Tubbs 2014-09-08 16:37:10 UTC
Applied patch.

Comment 3 Fedora Update System 2014-09-08 17:17:04 UTC
accumulo-1.6.0-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/accumulo-1.6.0-7.fc21

Comment 4 Fedora Update System 2014-09-10 02:13:46 UTC
Package accumulo-1.6.0-7.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accumulo-1.6.0-7.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10512/accumulo-1.6.0-7.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-27 09:50:47 UTC
accumulo-1.6.0-7.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.